.pkp_structure_page {
    font-family: "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: rgba(0,0,0,0.87);
    background: url(https://jurnal.ugm.ac.id/plugins/themes/nusantara2columnsSteelBlue/imgs/noisy_grid.png) repeat fixed;
}
.pkp_structure_head {
    background-color: #0d98fb57;
    border-bottom: 1px solid #ddd;
}
.pkp_head_wrapper {
    width: auto;
}
@media (min-width: 1200px)
.has_site_logo .pkp_head_wrapper {
    width: auto;
}
@media (min-width: 992px) {
    .pkp_site_name .is_img img {
        max-height: 500px;
    }
}
.pkp_site_name {
    text-align: left;
    height: auto;
}
.pkp_site_name .is_text {
    font-family: "Noto Sans",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
    display: inline-block;
    position: relative;
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    color: #000;
    text-decoration: none;
}
.pkp_navigation_primary_row {
    background-color: #18b4dbc7 !important;
    background-color: rgba(73, 150, 169, 0.57);
}
.pkp_navigation_primary {
    display: inline-block;
    max-width: 80%;
    text-align: left;
    position: relative;
    padding-left: 95px;
    font-weight: bold;
    font-size: 16px;
}
.pkp_structure_content {
    padding-top: 0px;
    background: rgba(255, 255, 255, 0);
    margin: auto;
    position: relative;
}
.pkp_structure_main {
    background: white;
    border: solid 1px #70b8f59c;
    border-radius: 6px;
}
@media (min-width: 1025px) and (max-width: 1551px)
.pkp_navigation_primary {
    display: inline-block;
    max-width: 80%;
    text-align: left;
    position: relative;
    padding-left: 0px;
    font-weight: bold;
    font-size: 16px;
}

@media (min-width: 992px)
.pkp_head_wrapper .pkp_search {
    position: absolute;
    top: 0;
    right: 0;
    height: 40px;
    min-width: 100px;
    padding: 0;
    font-size: 14px;
    line-height: 20px;
    transition: min-width .4s;
    text-align: right;
    overflow-x: hidden;
}
.cmp_button, .cmp_form .buttons button, .pkp_head_wrapper .pkp_search button, .page_lost_password .buttons button, .page_search .submit button, .obj_article_details .citation_display form input[type="submit"], .block_make_submission a {
    display: inline-block;
    background: #eee;
    border: 1px solid rgba(0,0,0,0.4);
    border-top-color: #bbb;
    border-radius: 13px;
    box-shadow: inset 0 -1em 1em rgb(0 0 0 / 10%);
    font-size: 15px;
    line-height: 28px;
    font-weight: 700;
    color: #007ab2;
    width: 240px;
    text-align: center;
}
.pkp_navigation_user > li > a, .pkp_navigation_user > li.in_focus > a, .pkp_navigation_user > li > a:hover, .pkp_navigation_user > li > a:focus {
    color: #000;
    margin-bottom: 0px;
    background: #303f4c00;
    display: block;
    color: #000;
    letter-spacing: 0;
    font-family: "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-size: 15px;
    font-weight: 600;
}

.pkp_nav_list ul {
    position: absolute;
    top: 100%;
    left: -9999px;
    z-index: 1000;
    width: 15em;
    margin: 0;
    padding: 0;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 0 5px rgb(0 0 0 / 30%);
}
.pkp_block {
    padding: 30px;
    padding-top: 5px;
    padding-bottom: 10px;
}
.pkp_page_index .cmp_announcements {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
@media (min-width: 992px)
.cmp_announcements {
    margin-left: -30px;
    margin-right: -30px;
}

@media (min-width: 992px)
.pkp_block {
    padding: 30px;
    padding-top: 0px;
}

.sidebar-box {
    	padding: 10px;
    	border: solid 1px #99fe02;
    	border-radius: 6px;
    	background-color: #99fe023b;
    	box-shadow: 2px 2px 4px #CACACA;
}

.sidebar-box-title {
	border: solid 1px #99fe02;
	border-radius: 6px
	font-weight: bold;
	padding: .5em 1em;
    	margin-bottom: 12px;
    	background: #36bbe1;
    	display: block;
    	color: #fff;
    	letter-spacing: 0;
	text-align: center;
}
.sidemenu li a {
    display: table;
    margin-top: 1px;
    padding: 4px 10px;
    width: 100%;
    background: #007ab2;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    color: white;
    overflow: hidden;
    -webkit-transition-property: background;
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: ease-out;
    transition-property: background;
    transition-duration: 1s;
    transition-timing-function: ease-out;
    border: solid 1px #99fe02;
    border-radius: 6px;
}

.sidemenu li li a {
    display: block;
    margin-top: 0;
    padding: 0 10px;
    height: 0;
    background: #a4884a;
    color: #ffffff;
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: ease-out;
    transition-property: all;
    transition-duration: 1s;
    transition-timing-function: ease-out;
    border: 0px;
    border-radius: 6px;
}

.sidemenu > li:hover li a {
	display: table;
	margin-top: 1px;
	padding: 10px;
	width: 100%;
	height: 1em;
	-webkit-transition-property: all;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	border-radius: 6px;
}

.sidemenu > li:hover li a:hover {
	color: #000000;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f18f2d), to(#fff9b1)); /* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #1dd1b8, #00d4ff); /* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #fff9b1, #ffed00); /* IE 10 */
	background: -ms-linear-gradient(top, #fff9b1, #ffed00); /* Opera 11.10+ */
	background: -o-linear-gradient(top, #fff9b1, #ffed00);
	-webkit-transition-property: background;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-timing-function: ease-out;
	transition-property: background;
	transition-duration: 0.2s;
	transition-timing-function: ease-out;
	border-radius: 6px;
}

.pkp_block .content ul li {
    line-height: 20px;
    padding: 0px;
}
.sidemenu li a {
    display: table;
    margin-top: 1px;
    padding: 4px 10px;
    width: 100%;
    background: rgb(255, 255, 255);
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    color: black;
    overflow: hidden;
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-out;
    transition-property: background;
    transition-duration: 0.4s;
    transition-timing-function: ease-out;
    border: solid 1px #4682b4;
    border-radius: 6px;
}
.pkp_structure_footer_wrapper {
    background: #a9d9fb85;
}

.pkp_footer_content {
    padding: 5px;
    background: #a9d9fbe0;
    border-radius: 6px;
    border: solid 1px #acd9fa;
}